Description

Autorecloser function needs to know if the trip is single-phase or three-phase,

and different actions are taken.

"general" DA means any trip, and "phsX" is activated per-phase, so how to know when
there is a multi-phase or single-phase indication?

The autorecloser function is not able to define, based on the protection and trip
signals, if the fault is single or multiphase. The autorecloser function needs a

specific activation of the single phase or multiphase sequence.

Proposal descriptions

Option 1 does not solve all the situations (for example, trip logic under autrecloser out of servie).
Option 2 does not solve all the situations since you need to know external information to modify the trip/operation behaviour.

The way to know if there is a three-phase trip is and AND of phsA, phsB, phsC.
Question to 7-5/7-500: Why the standard does not define bi-phsa or three-phase faults?

Related issues:
Related to IEC 61850 User Feedback Task Force - Support #6605: Identification...
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6383: Single phase and mu...

Resolved 11/21/2023
New 03/09/2021 09/09/2021

History

#1 - 04/12/2021 09:00 AM - Carlos Rodriguez del Castillo

- Subject changed from Single phase and multi phase trip indication to Single phase and multi phase trip indication for the autorecloser

- Description updated

- Standard(s) set to IEC 61850-7-4

#2 - 04/12/2021 09:54 AM - Carlos Rodriguez del Castillo
- File Usecase RREC v0.2.pdf added

#3 - 04/13/2021 09:31 AM - Carlos Rodriguez del Castillo
- Status changed from New to Resolved

- Private changed from Yes to No

- Short Proposal set to Both option 3 and 4 seems feasible. The issue will be sent to 7-5/500 task force.

- Standard(s) changed from IEC 61850-7-4 to IEC 61850-7-5, IEC61850-7-500
- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated
#4 - 04/13/2021 09:42 AM - Carlos Rodriguez del Castillo

- Proposal descriptions updated

#5 - 05/09/2023 09:28 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-7-5, IEC61850-7-500 to IEC 61850-7-500

- Needs More Information set to Yes

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information changed from Yes to No

#7 - 06/14/2023 08:19 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6383: Single phase and multi phase trip indication for the autorecloser added

#8 - 11/21/2023 08:14 AM - Vladan Cvejic
- Related to Support #6605: Identification of three phase trip with ACT DO added
